resources:
  - "@type": "type.googleapis.com/envoy.extensions.transport_sockets.tls.v3.Secret"
    name: validation_context_sds
    validation_context:
      # TLS certificate data containing CA certificates to use in verifying upstream CCloud certificate
      trusted_ca:
        # path to trusted CA bundle in UBI9 container image
        filename: {{.CCloudCaCertFile}}
      # An optional certificate revocation list (in PEM format)
      # crl:
      #   filename:
